import Box from '../../box';
import MenuButton from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Item } = MenuButton;
const menu = ['Undo', 'Redo', 'Cut', 'Copy', 'Paste'].map(item => (React.createElement(Item, { key: item }, item)));
ReactDOM.render(React.createElement(Box, { direction: "row", spacing: 20 },
    React.createElement(MenuButton, { label: "Edit Document", size: "small", type: "secondary" }, menu),
    React.createElement(MenuButton, { label: "Edit Document", size: "medium", type: "secondary" }, menu),
    React.createElement(MenuButton, { label: "Edit Document", size: "large", type: "secondary" }, menu)), document.getElementById('menu-button-demo-2'));
